Debian Bug report logs - #289087
gtkpod: typo in preferences dialog

version graph

Package: gtkpod; Maintainer for gtkpod is gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>; Source for gtkpod is src:gtkpod.

Reported by: Michael Shields <shields@msrl.com>

Date: Fri, 7 Jan 2005 04:03:02 UTC

Severity: minor

Tags: fixed-upstream, patch

Found in version 0.72-2-2

Fixed in version gtkpod/0.88.2-1

Done: Frank Lichtenheld <djpig@debian.org>

Bug is archived. No further changes may be made.

Forwarded to jcsjcs@users.sf.net

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Quôc Peyrot <chojin@debian.org>:
Bug#289087; Package gtkpod. Full text and rfc822 format available.

Acknowledgement sent to Michael Shields <shields@msrl.com>:
New Bug report received and forwarded. Copy sent to Quôc Peyrot <chojin@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Shields <shields@msrl.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gtkpod: typo in preferences dialog
Date: Fri, 07 Jan 2005 03:46:57 +0000
[Message part 1 (text/plain, inline)]
Package: gtkpod
Version: 0.72-2-2
Severity: minor
Tags: patch

gtkpod uses "filaneme" instead of "filename" in the preferences dialog.
The attached patch fixes this.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing'), (400, 'experimental'), (50, 'unstable')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.8.1
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages gtkpod depends on:
ii  libatk1.0-0                 1.8.0-4      The ATK accessibility toolkit
ii  libc6                       2.3.2.ds1-20 GNU C Library: Shared libraries an
ii  libglib2.0-0                2.4.8-1      The GLib library of C routines
ii  libgtk2.0-0                 2.4.14-2     The GTK+ graphical user interface 
ii  libid3tag0                  0.15.1b-3    ID3 tag reading library from the M
ii  libpango1.0-0               1.6.0-3      Layout and rendering of internatio

-- no debconf information
[gtkpod-diff (text/plain, attachment)]

Reply sent to Frank Lichtenheld <frank@lichtenheld.de>:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message #8 received at 289087-forwarded@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: jcsjcs@users.sf.net
Cc: 289087-forwarded@bugs.debian.org
Subject: [shields@msrl.com: Bug#289087: gtkpod: typo in preferences dialog]
Date: Fri, 18 Mar 2005 15:38:40 +0100
Hi.

Attached you find a patch for a typo in the preferences dialog I
received.

----- Forwarded message from Michael Shields <shields@msrl.com> -----

Subject: Bug#289087: gtkpod: typo in preferences dialog
Reply-To: Michael Shields <shields@msrl.com>, 289087@bugs.debian.org
X-Debian-PR-Message: report 289087
X-Debian-PR-Package: gtkpod
X-Debian-PR-Keywords: patch
From: Michael Shields <shields@msrl.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
X-PTS-Package: gtkpod
X-PTS-Keyword: bts
X-Unsubscribe: echo 'unsubscribe gtkpod' | mail pts@qa.debian.org

Package: gtkpod
Version: 0.72-2-2
Severity: minor
Tags: patch

gtkpod uses "filaneme" instead of "filename" in the preferences dialog.
The attached patch fixes this.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing'), (400, 'experimental'), (50, 'unstable')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.8.1
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages gtkpod depends on:
ii  libatk1.0-0                 1.8.0-4      The ATK accessibility toolkit
ii  libc6                       2.3.2.ds1-20 GNU C Library: Shared libraries an
ii  libglib2.0-0                2.4.8-1      The GLib library of C routines
ii  libgtk2.0-0                 2.4.14-2     The GTK+ graphical user interface 
ii  libid3tag0                  0.15.1b-3    ID3 tag reading library from the M
ii  libpango1.0-0               1.6.0-3      Layout and rendering of internatio

-- no debconf information

diff -U3 -r gtkpod-0.85.0.orig/gtkpod.glade gtkpod-0.85.0/gtkpod.glade
--- gtkpod-0.85.0.orig/gtkpod.glade	2005-01-07 03:43:39.179643000 +0000
+++ gtkpod-0.85.0/gtkpod.glade	2005-01-07 03:43:50.317375918 +0000
@@ -2492,7 +2492,7 @@
 			      <child>
 				<widget class="GtkLabel" id="label152">
 				  <property name="visible">True</property>
-				  <property name="label" translatable="yes">As a last resort set the following tags to the filaneme if they are (still) empty:</property>
+				  <property name="label" translatable="yes">As a last resort set the following tags to the filename if they are (still) empty:</property>
 				  <property name="use_underline">False</property>
 				  <property name="use_markup">False</property>
 				  <property name="justify">GTK_JUSTIFY_LEFT</property>
Binary files gtkpod-0.85.0.orig/po/de.gmo and gtkpod-0.85.0/po/de.gmo differ
diff -U3 -r gtkpod-0.85.0.orig/po/de.po gtkpod-0.85.0/po/de.po
--- gtkpod-0.85.0.orig/po/de.po	2005-01-07 03:43:39.130645000 +0000
+++ gtkpod-0.85.0/po/de.po	2005-01-07 03:43:50.265377170 +0000
@@ -1802,7 +1802,7 @@
 
 #: src/interface.c:1834
 msgid ""
-"As a last resort set the following tags to the filaneme if they are (still) "
+"As a last resort set the following tags to the filename if they are (still) "
 "empty:"
 msgstr ""
 "Falls Tags (immer noch) nicht gesetzt sind, die folgenden Tags mit dem "
Binary files gtkpod-0.85.0.orig/po/fr.gmo and gtkpod-0.85.0/po/fr.gmo differ
diff -U3 -r gtkpod-0.85.0.orig/po/fr.po gtkpod-0.85.0/po/fr.po
--- gtkpod-0.85.0.orig/po/fr.po	2005-01-07 03:43:39.135645000 +0000
+++ gtkpod-0.85.0/po/fr.po	2005-01-07 03:43:50.244377675 +0000
@@ -1776,7 +1776,7 @@
 
 #: src/interface.c:1834
 msgid ""
-"As a last resort set the following tags to the filaneme if they are (still) "
+"As a last resort set the following tags to the filename if they are (still) "
 "empty:"
 msgstr ""
 "Mettre un tag par défaut au cas où les tags restent vides après l'extraction "
diff -U3 -r gtkpod-0.85.0.orig/po/gtkpod.pot gtkpod-0.85.0/po/gtkpod.pot
--- gtkpod-0.85.0.orig/po/gtkpod.pot	2005-01-07 03:43:39.124645000 +0000
+++ gtkpod-0.85.0/po/gtkpod.pot	2005-01-07 03:43:50.228378060 +0000
@@ -1687,7 +1687,7 @@
 
 #: src/interface.c:1834
 msgid ""
-"As a last resort set the following tags to the filaneme if they are (still) "
+"As a last resort set the following tags to the filename if they are (still) "
 "empty:"
 msgstr ""
 
Binary files gtkpod-0.85.0.orig/po/it.gmo and gtkpod-0.85.0/po/it.gmo differ
diff -U3 -r gtkpod-0.85.0.orig/po/it.po gtkpod-0.85.0/po/it.po
--- gtkpod-0.85.0.orig/po/it.po	2005-01-07 03:43:39.142644000 +0000
+++ gtkpod-0.85.0/po/it.po	2005-01-07 03:43:50.166379552 +0000
@@ -1779,7 +1779,7 @@
 
 #: src/interface.c:1834
 msgid ""
-"As a last resort set the following tags to the filaneme if they are (still) "
+"As a last resort set the following tags to the filename if they are (still) "
 "empty:"
 msgstr ""
 "Come ultimo tentativo riempi i tag seguenti con il filename se sono (ancora) "
diff -U3 -r gtkpod-0.85.0.orig/po/ja.po gtkpod-0.85.0/po/ja.po
--- gtkpod-0.85.0.orig/po/ja.po	2005-01-07 03:43:39.149644000 +0000
+++ gtkpod-0.85.0/po/ja.po	2005-01-07 03:43:50.213378421 +0000
@@ -1753,7 +1753,7 @@
 
 #: src/interface.c:1834
 msgid ""
-"As a last resort set the following tags to the filaneme if they are (still) "
+"As a last resort set the following tags to the filename if they are (still) "
 "empty:"
 msgstr ""
 
Binary files gtkpod-0.85.0.orig/po/sv.gmo and gtkpod-0.85.0/po/sv.gmo differ
diff -U3 -r gtkpod-0.85.0.orig/po/sv.po gtkpod-0.85.0/po/sv.po
--- gtkpod-0.85.0.orig/po/sv.po	2005-01-07 03:43:39.154644000 +0000
+++ gtkpod-0.85.0/po/sv.po	2005-01-07 03:43:50.189378999 +0000
@@ -1770,7 +1770,7 @@
 
 #: src/interface.c:1834
 msgid ""
-"As a last resort set the following tags to the filaneme if they are (still) "
+"As a last resort set the following tags to the filename if they are (still) "
 "empty:"
 msgstr ""
 "Om följande taggar (fortfarande) är tomma, lagra filnamnet i dem som en "
diff -U3 -r gtkpod-0.85.0.orig/src/interface.c gtkpod-0.85.0/src/interface.c
--- gtkpod-0.85.0.orig/src/interface.c	2005-01-07 03:43:39.194643000 +0000
+++ gtkpod-0.85.0/src/interface.c	2005-01-07 03:43:50.506371370 +0000
@@ -1831,7 +1831,7 @@
                     (GtkAttachOptions) (GTK_FILL),
                     (GtkAttachOptions) (0), 20, 0);
 
-  label152 = gtk_label_new (_("As a last resort set the following tags to the filaneme if they are (still) empty:"));
+  label152 = gtk_label_new (_("As a last resort set the following tags to the filename if they are (still) empty:"));
   gtk_widget_show (label152);
   gtk_box_pack_start (GTK_BOX (vbox55), label152, FALSE, FALSE, 4);
   gtk_label_set_line_wrap (GTK_LABEL (label152), TRUE);


----- End forwarded message -----

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
www: http://www.djpig.de/



Tags added: fixed-upstream Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Frank Lichtenheld <djpig@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michael Shields <shields@msrl.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 289087-close@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 289087-close@bugs.debian.org
Subject: Bug#289087: fixed in gtkpod 0.88.2-1
Date: Thu, 16 Jun 2005 17:47:35 -0400
Source: gtkpod
Source-Version: 0.88.2-1

We believe that the bug you reported is fixed in the latest version of
gtkpod, which is due to be installed in the Debian FTP archive:

gtkpod_0.88.2-1.diff.gz
  to pool/main/g/gtkpod/gtkpod_0.88.2-1.diff.gz
gtkpod_0.88.2-1.dsc
  to pool/main/g/gtkpod/gtkpod_0.88.2-1.dsc
gtkpod_0.88.2-1_i386.deb
  to pool/main/g/gtkpod/gtkpod_0.88.2-1_i386.deb
gtkpod_0.88.2.orig.tar.gz
  to pool/main/g/gtkpod/gtkpod_0.88.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 289087@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frank Lichtenheld <djpig@debian.org> (supplier of updated gtkpod package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 16 Jun 2005 18:28:41 +0200
Source: gtkpod
Binary: gtkpod
Architecture: source i386
Version: 0.88.2-1
Distribution: unstable
Urgency: low
Maintainer: Frank Lichtenheld <djpig@debian.org>
Changed-By: Frank Lichtenheld <djpig@debian.org>
Description: 
 gtkpod     - manage songs and playlists on an Apple iPod
Closes: 289087 302361 314053
Changes: 
 gtkpod (0.88.2-1) unstable; urgency=low
 .
   * New upstream release
     - Fixes typo in preferences dialog reported by Michael Shields
       (Closes: #289087)
     - Included additional sync script previously offered for
       download separatly (Closes: #302361)
   * Include typo fixes for the German translation by Jens Seidel
     (Closes: #314053)
   * Add build dependency on gettext even though many other build
     dependecies already get it for us. We shouldn't rely on that
   * Fix syntax error in sync-notes.sh and change paths from
     /mnt/ipod to /media/ipod as usual
   * Add Suggests on recode as it is used in the scripts
   * Replace the outdated, buggy, and GFDL licensed man page written in
     docbook by the former Debian maintainer with an updated, more
     extensive, GPL licensed version written in POD by me. Replace
     build-depends on docbook-to-man by build-depends on perl.
   * Rework copyright file to be more precise about which file is
     copyrighted by whom
   * Fix path to scripts in preferences window
   * Replace ScsiEject code in src/misc.c with my new version from the
     eject package which uses the newer SG ioctl interface. Add new
     header check for scsi/sg.h to configure.in and regenerate configure
     and config.h.in.
Files: 
 be04018364922d75ad91430a8913ba48 626 sound extra gtkpod_0.88.2-1.dsc
 12f492d215ee4c7fb55c491f7267deb1 850729 sound extra gtkpod_0.88.2.orig.tar.gz
 d9a4377e93b1793a4d01dd4e93bfa972 14933 sound extra gtkpod_0.88.2-1.diff.gz
 deea52b2ef270589f55ddc2bebe181c4 408026 sound extra gtkpod_0.88.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCsfLXQbn06FtxPfARAtxsAJ9Pr1RHQIkkDgZi63vmWmQS95cFdgCcCAqU
iCGndIgqPEtgF3cojzZ2odc=
=gwQt
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:25:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.